<!DOCTYPE html>
<html>
  <head lang="ru">
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <link rel="stylesheet" href="style.css">
    <script src="javascript.js"></script>
    <title>Расчет стоимости</title>
  </head>
  
<body><div>
<h2>Расчет стоимости заказа</h2>
<input type="text" id="count" value="" placeholder="Укажите количество товара">
<input type="text" id="price" value="" placeholder="Укажите цену товара">
<button onclick="prices();">Рассчитать стоимость</button>
<div id="result"></div>
</div>
</body>
</html>
